@charset "utf-8";



/* Ci-dessous : CSS media queries */

/* iphone 5 */
@media screen and (max-width: 330px) {
	body {
		font-size:0.75em;
	}
}

/* smartphone petit */
@media screen and (max-width: 600px) {
	body {
		font-size:0.75em;
	}
	.col-1-1 {
		float: left;
		width:100%;
	}
	.col-2-3 {
		float: left;
		width: 100%;
	}
	.col-2-3-fixe {
		float: left;
		width: 66.66%;
	}
	.col-1-2 {
		float: left;
		width: 100%;
	}
	.col-1-2-fixe {
		float:left;
		width:50%;
	}
	.col-1-3 {
		float: left;
		/*width: 100%;*/
		min-width:100%;
		max-width:100%;
	}
	.col-1-3-fixe {
		float: left;
		width: 33.33%;
	}
	.col-1-4 {
		float: left;
		min-width:50%;
		max-width:50%;
	}
	.col-1-4-full {
		float: left;
		width: 100%;
	}
	.col-3-4 {
		float: left;
		min-width:50%;
		max-width:50%;
	}
	.col-3-4-full {
		float: left;
		width: 100%;
	}
	.col-1-5 {
		float: left;
		width: 100%;
	}
	.col-1-5-fixe {
		float: left;
		min-width:20%;
		max-width:20%;
	}
	.col-1-6 {
		float:left;
		min-width:33.33%;
		max-width:33.33;
	}
	.col-1-8 {
		float: left;
		width: 50%;
	}
	
	#header {
		height:140px;
	}
	
	#header_contenu {
		width:calc(100% - 20px);
		width:-moz-calc(100% - 20px); 
		width:-webkit-calc(100% - 20px);
		height:140px;
		
		background-position:bottom right;
	}
	
	#logo {
		top:5px;
		left:0px;
		/*left:50%;
		transform: translate(-50%, 0);*/
	}
	
	#logo img {
		/*max-width:100%;*/
		/*height:70px;*/
	}
	
	ul#menu_principal, ul#menu_principal_1, ul#menu_principal_2 {
		display:none;
	}
	
	#menu_responsive_lien {
		display:block;
	}
	
	ul#menu_responsive {
		display:none;
	}
	
	#menu_fenua {
		top:70px;
		right:0px;
	}
	
	#bandeau_contenu {
		width:calc(100% - 20px);
		width:-moz-calc(100% - 20px); 
		width:-webkit-calc(100% - 20px);
	}
	
	#bandeau_centre {
		margin:40px 10px 10px 10px;
		width:calc(100% - 20px);
		width:-moz-calc(100% - 20px); 
		width:-webkit-calc(100% - 20px);
	}
	
	#menu_gamme {
		display:none;
	}
	
	#produit_une {
		display:none;
	}
	
	#wrapper {
		width:100%;
		padding:0;
	}
	
	#contenu {
		width:calc(100% - 20px);
		width:-moz-calc(100% - 20px); 
		width:-webkit-calc(100% - 20px);
		/*max-width:980px;*/
		/*padding:100px 0 0 0;*/
		padding:0;
	}

	.smartphone { display:block; }
	.smartphone_inline { display:inline; }
	.smartphone_td { display:table-cell; }
	.pc { display:none; }
	.pc_inline { display:none; }
	.pc_td { display:none; }
	
}




/* 2: tablette */
@media screen and (min-width: 601px) and (max-width: 1000px) {
	body {
		font-size:0.75em;
	}
	
	.col-1-1 {
		float: left;
		width:100%;
	}
	.col-2-3 {
		float: left;
		/*width: 66.66%;%;*/
		min-width:66.66%;
		max-width:66.66%;
	}
	.col-2-3-fixe {
		float: left;
		width: 66.66%;
	}
	.col-1-2 {
		float: left;
		width: 50%;
	}
	.col-1-2-fixe {
		float:left;
		width:50%;
	}
	.col-1-3 {
		float: left;
		/*width: 33.33%;*/
		min-width:33.33%;
		max-width:33.33%;
	}
	.col-1-3-fixe {
		float: left;
		width: 33.33%;
	}
	.col-1-4 {
		float: left;
		min-width:25%;
		max-width:25%;
	}
	.col-1-4-full {
		float: left;
		min-width:25%;
		max-width:25%;
	}
	.col-3-4 {
		float: left;
		min-width:75%;
		max-width:75%;
	}
	.col-3-4-full {
		float: left;
		min-width:75%;
		max-width:75%;
	}
	.col-1-5 {
		float: left;
		width: 20%;
	}
	.col-1-5-fixe {
		float: left;
		/*width: 20%;*/
		min-width:20%;
		max-width:20%;
	}
	.col-1-6 {
		float:left;
		/*width: 25%;*/
		min-width:25%;
		max-width:25%;
	}
	.col-1-8 {
		float: left;
		width: 25%;
	}
	
	#header {
		height:69px;
	}
	
	#header_contenu {
		width:calc(100% - 20px);
		width:-moz-calc(100% - 20px); 
		width:-webkit-calc(100% - 20px);
		height:69px;
		
		background-position:top right;
	}
	
	#logo {
		top:5px;
		left:0px;
		/*left:50%;
		transform: translate(-50%, 0);*/
	}
	
	#logo img {
		/*max-width:100%;*/
		/*height:70px;*/
	}
	
	ul#menu_principal, ul#menu_principal_1, ul#menu_principal_2 {
		display:none;
	}
	
	#menu_responsive_lien {
		display:block;
	}
	
	ul#menu_responsive {
		display:none;
	}
	
	#menu_fenua {
		top:0;
		right:0;
	}
	
	#bandeau_contenu {
		width:calc(100% - 20px);
		width:-moz-calc(100% - 20px); 
		width:-webkit-calc(100% - 20px);
	}
	
	#bandeau_centre {
		margin:40px;
		width:calc(100% - 80px);
		width:-moz-calc(100% - 80px); 
		width:-webkit-calc(100% - 80px);
	}
	
	#menu_gamme {
		display:none;
	}
	
	#produit_une {
		display:none;
	}
	
	#wrapper {
		width:100%;
		padding:0;
	}
	
	#contenu {
		width:calc(100% - 20px);
		width:-moz-calc(100% - 20px); 
		width:-webkit-calc(100% - 20px);
		/*max-width:980px;*/
		/*padding:100px 0 0 0;*/
		padding:0;
	}

	
	.smartphone { display:none; }
	.smartphone_inline { display:none; }
	.smartphone_td { display:none; }
	.pc { display:block; }
	.pc_inline { display:inline; }
	.pc_td { display:table-cell; }
	
	
	.flexbox_tablette {
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display: flex;
	  /*overflow: hidden;*/
	  flex-wrap:wrap;
	  -webkit-flex-wrap:wrap;
	}
	
	.flexbox_tablette_nowrap {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		/*overflow: hidden;*/
		flex-wrap:nowrap;
		-webkit-flex-wrap:nowrap;
		
		justify-content: space-around;
	}

	.flexbox_tablette .col-1-1, .flexbox_tablette_nowrap .col-1-1,
	.flexbox_tablette .col-2-3, .flexbox_tablette_nowrap .col-2-3,
	.flexbox_tablette .col-2-3-texte, .flexbox_tablette_nowrap .col-2-3-texte,
	.flexbox_tablette .col-1-2 , .flexbox_tablette_nowrap .col-1-2 ,
	.flexbox_tablette .col-1-2-popup , .flexbox_tablette_nowrap .col-1-2-popup ,
	.flexbox_tablette .col-1-3, .flexbox_tablette_nowrap .col-1-3,
	.flexbox_tablette .col-1-3-texte, .flexbox_tablette_nowrap .col-1-3-texte,
	.flexbox_tablette .col-1-4, .flexbox_tablette_nowrap .col-1-4,
	.flexbox_tablette .col-1-4-accueil, .flexbox_tablette_nowrap .col-1-4-accueil,
	.flexbox_tablette .col-1-4-texte, .flexbox_tablette_nowrap .col-1-4-texte,
	.flexbox_tablette .col-1-4-marque, .flexbox_tablette .col-1-4-marque,
	.flexbox_tablette .col-3-4, .flexbox_tablette .col-3-4,
	.flexbox_tablette .col-3-4-marque, .flexbox_tablette .col-3-4-marque,
	.flexbox_tablette .col-1-5, .flexbox_tablette_nowrap .col-1-5,
	.flexbox_tablette .col-1-5-photo, .flexbox_tablette_nowrap .col-1-5-photo,
	.flexbox_tablette .col-1-6, .flexbox_tablette_nowrap .col-1-6,
	.flexbox_tablette .col-1-8, .flexbox_tablette_nowrap .col-1-8
	 {
	  flex: 1;
	  -webkit-flex: 1;
	}
}

/* 3: PC */
@media screen and (min-width: 1001px)  {
	body {
		/*font-size:1em;*/
		font-size:0.75em;
	}
	
	.col-1-1 {
		float: left;
		width:100%;
	}
	.col-2-3 {
		float: left;
		/*width: 66.66%;*/
		min-width:66.66%;
		max-width:66.66%;
	}
	.col-2-3-fixe {
		float: left;
		width: 66.66%;
	}
	.col-1-2 {
		float: left;
		width: 50%;
	}
	.col-1-2-fixe {
		float:left;
		width:50%;
	}
	.col-1-3 {
		float: left;
		/*width: 33.33%;*/
		min-width:33.33%;
		max-width:33.33%;
	}
	.col-1-3-fixe {
		float: left;
		width: 33.33%;
	}
	.col-1-4 {
		float: left;
		/*width: 25%;*/
		max-width:25%;
		min-width:25%;
	}
	.col-1-4-full {
		float: left;
		/*width: 25%;*/
		min-width:25%;
		max-width:25%;
	}
	.col-3-4 {
		float: left;
		min-width:75%;
		max-width:75%;
	}
	.col-3-4-full {
		float: left;
		min-width:75%;
		max-width:75%;
	}
	.col-1-5 {
		float: left;
		width: 20%;
	}
	.col-1-5-fixe {
		float: left;
		/*width: 20%;*/
		min-width:20%;
		max-width:20%;
	}
	.col-1-6 {
		float:left;
		/*width: 16.66%*/
		max-width:16.66%;
		min-width:16.66%;
	}
	.col-1-8 {
		float: left;
		width: 12.5%;
	}
	
	#header {
		height:69px;
	}
	
	#header_contenu {
		/*width:calc(100% - 220px);
		width:-moz-calc(100% - 220px); 
		width:-webkit-calc(100% - 220px);*/
		max-width:1000px;
		height:69px;
		
		background-position:top right;
	}
	
	#logo {
		top:5px;
		left:0px;
		/*left:50%;
		transform: translate(-50%, 0);*/
	}
	
	#logo img {
		
	}
	
	ul#menu_principal, ul#menu_principal_1, ul#menu_principal_2 {
		display:block;
		position:absolute;
	}
	
	ul#menu_principal {
		top:16px;
		left:225px;
		/*
		width:calc(100% - 320px);
		width:-moz-calc(100% - 320px); 
		width:-webkit-calc(100% - 320px);
		*/
	}
	
	#menu_responsive_lien, ul#menu_responsive {
		display:none;
	}
	
	#menu_fenua {
		top:0;
		right:0;
	}
	
	#bandeau_contenu {
		max-width:1000px;
	}
	
	#bandeau_centre {
		margin:40px;
		width:calc(100% - 80px);
		width:-moz-calc(100% - 80px); 
		width:-webkit-calc(100% - 80px);
	}
	
	#menu_gamme {
		display:block;
	}
	
	#produit_une {
		display:block;
	}
	
	#wrapper {
		width:100%;
		padding:0;
	}
	
	#contenu {
		/*
		width:calc(100% - 220px);
		width:-moz-calc(100% - 220px); 
		width:-webkit-calc(100% - 220px);
		*/
		max-width:1000px;
		/*max-width:980px;*/
		/*padding:100px 0 0 0;*/
		padding:0;
	}

	
	.smartphone { display:none; }
	.smartphone_inline { display:none; }
	.smartphone_td { display:none; }
	.pc { display:block; }
	.pc_inline { display:inline; }
	.pc_td { display:table-cell; }
	
	
	.flexbox_pc {
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display: flex;
	  /*overflow: hidden;*/
	  flex-wrap:wrap;
	  -webkit-flex-wrap:wrap;
	}
	
	.flexbox_pc_nowrap {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		/*overflow: hidden;*/
		flex-wrap:nowrap;
		-webkit-flex-wrap:nowrap;
		
		justify-content: space-around;
	}

	.flexbox_pc .col-1-1, .flexbox_pc_nowrap .col-1-1,
	.flexbox_pc .col-2-3, .flexbox_pc_nowrap .col-2-3,
	.flexbox_pc .col-2-3-texte, .flexbox_pc_nowrap .col-2-3-texte,
	.flexbox_pc .col-1-2 , .flexbox_pc_nowrap .col-1-2 ,
	.flexbox_pc .col-1-2-popup , .flexbox_pc_nowrap .col-1-2-popup ,
	.flexbox_pc .col-1-3, .flexbox_pc_nowrap .col-1-3,
	.flexbox_pc .col-1-3-texte, .flexbox_pc_nowrap .col-1-3-texte,
	.flexbox_pc .col-1-4, .flexbox_pc_nowrap .col-1-4,
	.flexbox_pc .col-1-4-accueil, .flexbox_pc_nowrap .col-1-4-accueil,
	.flexbox_pc .col-1-4-texte, .flexbox_pc_nowrap .col-1-4-texte,
	.flexbox_pc .col-1-4-marque, .flexbox_pc_nowrap .col-1-4-marque,
	.flexbox_pc .col-3-4, .flexbox_pc_nowrap .col-3-4,
	.flexbox_pc .col-3-4-marque, .flexbox_pc_nowrap .col-3-4-marque,	
	.flexbox_pc .col-1-5, .flexbox_pc_nowrap .col-1-5,
	.flexbox_pc .col-1-5-photo, .flexbox_pc_nowrap .col-1-5-photo,
	.flexbox_pc .col-1-6, .flexbox_pc_nowrap .col-1-6,
	.flexbox_pc .col-1-8, .flexbox_pc_nowrap .col-1-8
	 {
	  flex: 1;
	  -webkit-flex: 1;
	}
}

	


/***********/
/* FLEXBOX */
/***********/
.flexbox {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  /*overflow: hidden;*/
  flex-wrap:wrap;
  -webkit-flex-wrap:wrap;
}

.flexbox_nowrap {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	/*overflow: hidden;*/
	flex-wrap:nowrap;
	-webkit-flex-wrap:nowrap;
}
	
.flexbox .col-1-1, .flexbox_nowrap .col-1-1,
.flexbox .col-2-3, .flexbox_nowrap .col-2-3,
.flexbox .col-2-3-texte, .flexbox_nowrap .col-2-3-texte,
.flexbox .col-1-2, .flexbox_nowrap .col-1-2,
.flexbox .col-1-2-popup, .flexbox_nowrap .col-1-2-popup,
.flexbox .col-1-3, .flexbox_nowrap .col-1-3,
.flexbox .col-1-3-texte, .flexbox_nowrap .col-1-3-texte,
.flexbox .col-1-4, .flexbox_nowrap .col-1-4,
.flexbox .col-1-4-accueil, .flexbox_nowrap .col-1-4-accueil,
.flexbox .col-1-4-texte, .flexbox_nowrap .col-1-4-texte,
.flexbox .col-1-4-marque, .flexbox_nowrap .col-1-4-marque,
.flexbox .col-3-4, .flexbox_nowrap .col-3-4,
.flexbox .col-3-4-marque, .flexbox_nowrap .col-3-4-marque,	
.flexbox .col-1-5, .flexbox_nowrap .col-1-5,
.flexbox .col-1-6, .flexbox_nowrap .col-1-6,
.flexbox .col-1-8, .flexbox_nowrap .col-1-8
 {
  flex: 1;
  -webkit-flex: 1;
}









/***********/
/* GENERAL */
/***********/

html {
	/* force l'apparition de la barre de défilement pour Firefox */
	overflow: -moz-scrollbars-vertical !important;
	overflow-y:scroll;
}

html, body {
  height: 100%; /* Required */
  margin:0;
  padding:0;
}

body {
	height:100%;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:400;
	/*font-size:14px;*/
	/*color:#000;*/
	color:#333333;
	/*font-size: 76%;*/
	background: #fff;
	/*background: url('../images/body.jpg') repeat-y center;*/
}

a:visited {
	color: #981b17;    
    text-decoration: underline;
}
a:link {
	color: #981b17; 
    text-decoration: underline;
}
a:hover {
	color: #981b17;
    text-decoration: underline;/* overline;*/
}

a .img_hover {
	/*
	opacity: 1;
	filter:alpha(opacity=100);
	*/
}

a:hover .img_hover {
	/*
	opacity: 0.6;
	filter:alpha(opacity=60);
	*/
}

form {
	margin: 0;
	padding: 0;
}

input[type="text"], input[type="password"], select {
	/*border:solid 1px #8c738e;
	background:ffffff;
	border-radius: 3px;
	font-weight:normal;*/
	text-align:center;
}

/*
input[type="text"]:focus, input[type="password"]:focus, select:focus {
	outline-style:none;
	box-shadow:none;
	border:solid 1px #8c738e;
}

input[type="submit"]{
	cursor:pointer;

	margin:0;
	padding:5px 10px;
	border:none;
	background-color:#8c738e;
	color:#ffffff;
	font-size:12px;
	line-height:20px;
	text-decoration:none;
	text-align:center;
	font-style:normal;
	border:solid 1px #ffffff;
	
	border-radius:5px;
	
	//display:inline-block;
	//position:relative;
	//width:auto;
	//height:32px;
	//padding:5px 50px 5px 10px;
	//color:#ffffff;
	//font-size:20px;
	//line-height:32px;
	//background:url(../images/ajouter-panier.jpg) top right no-repeat;
	//background-color:#e0240b;
}

input[type="submit"]:hover {
	background-color:#ffffff;
	color:#8c738e;
	border:solid 1px #8c738e;
}


input[type="submit"].rouge {
	cursor:pointer;

	margin:0;
	padding:5px 10px;
	border:none;
	background-color:#e0240b;
	color:#ffffff;
	font-size:12px;
	line-height:20px;
	text-decoration:none;
	text-align:center;
	font-style:normal;
	
	//display:inline-block;
	//position:relative;
	//width:auto;
	//height:32px;
	//padding:5px 50px 5px 10px;
	//color:#ffffff;
	//font-size:20px;
	//line-height:32px;
	//background:url(../images/ajouter-panier.jpg) top right no-repeat;
	//background-color:#e0240b;
}
*/

img {
	border: none;
}

img.bord_rouge {
	border: 2px solid #981b17;
}

img.bord_blanc {
	border: 1px solid #FFFFFF;
}

ul {
	/*
	margin: 0;
	padding: 0;
	list-style: none;
	*/
}

ul li {
	/*
	background: url('../images/puce.gif') no-repeat 0px 1px;
	text-indent: 15px;
	*/
}

h1 {
	color: #000;
	font-size: 1.3em;
	padding: 0;
	margin: 0 0 12px 0;
}

h2 {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	width:203px;
	height:47px;
	line-height:47px;
	color: #FFFFFF;
	background:url("../images/fond-titre.png") top left no-repeat;
	text-align:center;
	font-weight:bold;
	font-size:1.25em;
}

h2.large {
	width:261px;
	background:url("../images/fond-titre-large.png") top left no-repeat;
}

h3 {
	display:inline;
	position:relative;
	margin:0;
	padding:0;
	width:203px;
	height:47px;
	line-height:47px;
	
	color: #FFFFFF;
	/*background:url("../images/fond-titre.png") top left no-repeat;*/
	text-align:center;
	font-weight:bold;
	font-size:1.20em;
}

h3.large {
	width:241px;
	/*background:url("../images/fond-titre-large.png") top left no-repeat;*/
}

h4 {
	display:inline;
	position:relative;
	color: #FFFFFF;
	font-weight:bold;
	font-size:1.25em;
}

h5 {
	
}

.titre {
	font-size:1.25em;
}

.texte {
	position:relative;
	border:2px solid #dde3eb;
	border-radius: 10px;
	padding:15px;
	background-color:#FFF;
}

.image_arrondie {
	border:2px solid #dde3eb;
	border-radius: 10px;
}

.angle_bas {
	position:absolute;
	right:-12px;
	bottom:-16px;
}

.angle_haut {
	position:absolute;
	left:-12px;
	top:-12px;
}

.couleur {
	/*
	font-size: 1.3em;
	*/
	color: #981b17 !important;
	
}

.rouge {
	/*color:#FF0000;*/
	color: #981b17 !important;
	font-weight:bold;
	/*font-size: 1.3em;*/
}

.noir {
	color:#000000 !important;
}

.blanc {
	color:#ffffff !important;
}

.cadre .couleur {

}

.bordure {
	border-bottom:solid 1px #ffffff;
}

.bordure:after {
	content: "";
	width:100%;
	position: absolute;
	bottom: -2px;
	left:0;
	border-bottom:solid 1px #6e7276;
}

.bordure_verticale {
	background-image: url("../images/bordure-footer.png"), url("../images/bordure-footer.png");
	background-repeat: no-repeat, no-repeat;
	background-position: center left, center right;
}

.bordure_grise {
	border:solid 2px #d4dce6;
}

.fond_blanc {
	background:#ffffff;
}

.fond_gris {
	background:#e4e5e5;
}

.uppercase {
	text-transform:uppercase !important;
}

.underline {
	text-decoration:underline !important;
}

.no_underline,
a.no_underline {
	text-decoration:none !important;
}



a.bouton,
a.bouton_variante {
	/*display:inline-block;*/
	margin:0;
	padding:0 10px;
	border:none;
	background-color:#981b17;
	color:#ffffff;
	/*font-size:14px;
	line-height:24px;*/
	font-size:1em;
	line-height:20px;
	text-decoration:none;
	text-align:center;
	font-style:normal;
	border-radius: 3px;
}

a.bouton {
	display:inline-block;
}

a.bouton_variante {
	display:inline-block;
	margin:5px 0 0 0;
}

a.bouton_gris {
	display:inline-block;
	margin:0;
	padding:0 20px;
	border:none;
	background: rgb(73,85,98);
	background: linear-gradient(360deg, rgba(73,85,98,1) 0%, rgba(73,85,98,1) 50%, rgba(129,137,146,1) 100%);
	color:#ffffff;
	font-size:1em;
	line-height:20px;
	text-decoration:none;
	text-align:center;
	font-style:normal;
	border-radius: 3px;
	border:solid 1px #ffffff;
}

a.bouton_gris:hover {
	background: #ffffff;
	border:solid 1px #495562;
	color:#495562;
}

a.rond {
	display:inline-block;
	width:30px;
	height:24px;
	padding-top:6px;
	
	background-color:#7b1110;
	text-align:center;
	vertical-align:middle;
	border-radius: 15px;
	color:#FFF;
	
	text-decoration:none;
	font-weight:bold;
	font-size:1.2em;
}

a.pas_rond {
	display:inline-block;
	width:30px;
	height:24px;
	padding-top:6px;
	
	text-align:center;
	vertical-align:middle;
	
	color:#333333;
	
	text-decoration:none;
	font-weight:bold;
	font-size:1.2em;
}

a.pas_rond:hover {
	text-decoration:underline;
}

hr {
	/*border-top:#ffffff 1px solid;
	border-bottom:#6e7276 1px solid;
	border-left:0;
	border-right:0;*/
	
	height:4px;
	border:none;
	background-image:url("../images/bordure-hr.png");
	background-repeat:no-repeat;
	background-position:top center;
	background-size:100% 4px;
	
}

hr.couleur {
	/*border-top:#ffffff 1px solid;
	border-bottom:#6e7276 1px solid;
	border-left:0;
	border-right:0;*/
	
	height:4px;
	border:none;
	background-image:url("../images/bordure-hr-couleur.png");
	background-repeat:no-repeat;
	background-position:top center;
	background-size:100% 4px;
	
}

.fin {
	clear:both;
	height:54px;	/* Hauteur = Footer : pour empecher la superposition, ajouter de la hauteur si on souhaite de la marge avec le contenu */
}

.clear {
	clear:both;
	height:0;
}

.float_left {
	float:left;
}

.float_right {
	float:right;
}

.center {
	text-align:center;
}

.justify {
	text-align:justify;
}

.nopadding {
	padding:0 !important;
}

.fenua2 {
	position: absolute;
    right: -10px;
    bottom: -10px;
}

[class*="col-"] {
  padding: 10px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}


/*************/
/* STRUCTURE */
/*************/
#page {
	display:block;
	position:relative;
	margin:0 auto;
	padding:0;
	width:100%;
	/*min-width:980px;*/
	/*height:100%;*/
	min-height:100%;
}


/**********/
/* HEADER */
/**********/
#header {
	display:block;
	position:relative;
	/*width:100%;*/
	max-width:1000px;
	/*height:69px;*/
	margin:0 auto;
	padding:0;
	/*background:url("../images/header-background.jpg") top right no-repeat;*/
	z-index:99;
}

#header_contenu {
	display:block;
	position:relative;
	/*
	width:980px;
	height:95px;
	*/
	margin:0 auto;
	padding:0;
	background-image:url("../images/header-background.jpg");
	background-repeat:no-repeat;
	/*background-position:top right;*/
}



/**********/
/* HEADER */
/**********/
#logo {
	/*display:block;*/
	position:absolute;
}

#menu_fenua {
	display:block;
	position:absolute;
	margin:0;
	padding:0;
	/*top:0px;
	right:0px;*/
}

#menu_fenua img {
	margin:-10px 0 0 0;
}

#menu_fenua p {
	float:right;
	margin:10px 80px 10px 10px;
	text-align:center;
	font-size:1.3em;
	line-height:1em;
}

#menu_langue {
	display:block;
	position:absolute;
	margin:0;
	padding:0;
	top:7px;
	/*left: 270px;*/
}

#menu_recherche {
	display:block;
	position:absolute;
	margin:0;
	padding:0;
	/*top:0px;
	right:190px;*/
	line-height:28px;
	color:#666666;
}

#menu_recherche input[type=image] {
	vertical-align:middle;
}

/*
#menu_recherche input[type=text] {
	width:190px;
}
*/

#menu_ecommerce {
	display:block;
	position:absolute;
	margin:0;
	padding:0;
	/*
	top:0px;
	right:10px;
	*/
	line-height:28px;
	color:#666666;
	text-align:right;
}

#menu_ecommerce a {
	color:#666666;
}

#menu_responsive_lien {
	position:absolute;
	top:8px;
	right:0px;
	z-index:99;
}


/******************/
/* MENU PRINCIPAL */
/******************/
ul#menu_principal {
	/*
	display:block;
	position:absolute;
	top:32px;
	left:320px;
	*/
	margin:0;
	padding:0;
	list-style:none;
	
}

ul#menu_principal li {
	display:block;
	position:relative;
	float:left;
	margin:0 2px;
	padding:0;
	list-style:none;
	/*width:125px;*/
	/*width:20%;*/
	width:auto;
	height:46px;
}

ul#menu_principal li a {
	display:block;
	position:relative;
	margin:0;
	padding:0 5px;
	/*width:125px;*/
	/*width:100%;*/
	width:auto;
	height:46px;
	text-align:center;
	line-height:46px;
	/*border-top:solid 4px #f7f4f4;*/
	font-size:1em;
	color:#333333;
	background:#ffffff;
	text-decoration:none;
	border-radius:5px;
	
	transition-property: background-color,color; /* Active la transition sur background-color */
    transition-duration: 0.5s; /* La transition dure 1s */
}

ul#menu_principal li a:hover, ul#menu_principal li a.hover/*, ul#menu_principal li:hover*/ {
	display:block;
	position:relative;
	margin:0;
	padding:0 5px;
	/*width:125px;*/
	/*width:100%;*/
	width:auto;
	height:46px;
	text-align:center;
	line-height:46px;
	/*border-top:solid 4px #981b17;*/
	font-size:1em;
	text-decoration:none;
	color:#ffffff;
	background:#8099ad;
	border-radius:5px;
	
	transition-property: background-color,color; /* Active la transition sur background-color */
    transition-duration: 0.5s; /* La transition dure 1s */
}


ul#menu_principal li:hover ul, ul#menu_principal li.hover ul {
	display:block;
}

ul#menu_principal ul {
	display:none;
	position:absolute;
	/*top:63px;*/
	left: 50%;
	transform: translate(-50%, 0);

	margin:0;
	padding:0;
	list-style:none;
	width:210px;
	height:auto;
	/*background-color:#ffffff;
	border-radius:5px;*/
}

ul#menu_principal ul li {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
	width:205px;
	width:100%;
	height:27px;
	/*border-top:solid 1px #981b17;*/
}

ul#menu_principal ul li:hover {
	/*border-top:solid 1px #ffffff;*/
}

ul#menu_principal ul li a {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
	/*width:205px;*/
	width:100%;
	height:27px;
	/*font-size:14px;*/
	line-height:27px;
	/*border-top:solid 1px #fff;*/
	background:#ffffff;
	border:solid 1px #8099ad;
}

ul#menu_principal ul li a:hover, ul#menu_principal ul li a.hover {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
	/*width:205px;*/
	width:100%;
	height:27px;
	/*font-size:14px;*/
	line-height:27px;
	/*border-top:solid 1px #981b17;*/
	border:solid 1px #ffffff;
}


/*******************/
/* MENU RESPONSIVE */
/*******************/

ul#menu_responsive {
	/*display:none;*/
	position:absolute;
	top:69px;
	right:0px;
	/*left:10px;*/
	margin:0;
	padding:5px 0;
	list-style:none;
	max-width:95%;
	width:400px;
	height:auto;
	border:none;
	background:#981b17;
	z-index:99;
	border-radius:5px;
	border:solid 2px #ffffff;
	overflow:hidden;
}

ul#menu_responsive li {
	display:block;
	position:relative;
	margin:8px 0;
	padding:0;
	list-style:none;
	width:100%;
	min-height:20px;
	height:auto;
	/*background-color:#ffffff;*/
}

ul#menu_responsive li a {
	display:block;
	position:relative;
	margin:0;
	padding:0 0 0 10px;
	list-style:none;
	width:100%;
	/*height:17px;*/
	font-size:14px;
	line-height:17px;
	background:none;
	color:#FFFFFF;
	text-decoration:none;
	border-left:solid 4px #ffffff;
}

ul#menu_responsive li a:hover, ul#menu_responsive li a.hover {
	display:block;
	position:relative;
	margin:0;
	padding:0 0 0 10px;
	list-style:none;
	width:100%;
	/*height:17px;*/
	font-size:14px;
	line-height:17px;
	background:#ffffff;
	color:#981b17;
	text-decoration:none;
	border-left:solid 4px #981b17;
	border-top:none;
	border-bottom:none;
}

ul#menu_responsive ul {
	display:block;
	position:relative;
	margin:0 0 0 0px;
	padding:0;
	list-style:none;
}

ul#menu_responsive ul li {
	display:block;
	position:relative;
	margin:3px 0;
	padding:0 0 0 20px;
	list-style:none;
	width:100%;
	min-height:15px;
	height:auto;
	/*background-color:#ffffff;*/
}


/***********/
/* BANDEAU */
/***********/
#bandeau {
	display:block;
	position:relative;
	width:100%;
	/*max-width:1000px;*/
	min-height:358px;
	margin:0 auto;
	padding:0;
	background:url("../images/fond-bandeau.jpg") top left repeat-x;
	background-size:100% 100%;
	z-index:1;
}

#bandeau_contenu {
	display:block;
	position:relative;
	/*
	width:980px;
	height:95px;
	*/
	margin:0 auto;
	padding:0;
	height:auto;
	/*background:url("../images/header-background.jpg") top right no-repeat;*/
}

#menu_gamme {
	/*display:block;*/
	position:relative;
	float:left;
	/*width:100%;*/
}

#menu_gamme ul {
	position:relative;
	margin:0;
	padding:20px 0 0 0;
	width:203px;
	/*width:100%;*/
	height:260px;
	background:url("../images/fond-menu-gamme.png") top left no-repeat;
	/*background-size:100% 260px;*/
}

#menu_gamme ul li {
	margin:0;
	padding:0;
	list-style:none;
	width:203px;
}

#menu_gamme ul li a {
	display:block;
	position:relative;
	margin:0;
	padding:0 15px;
	width:173px;
	text-transform:uppercase;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	line-height:25px;
}

#menu_gamme ul li a:hover,
#menu_gamme ul li a.hover {
	color:#333333;
	text-decoration:none;
}

#bandeau_centre {
	display:block;
	position:relative;
	float:left;
	padding:0;
	
	/*margin:40px;
	width:calc(100% - 80px);
	width:-moz-calc(100% - 80px); 
	width:-webkit-calc(100% - 80px);*/
	
	max-width:420px;
	height:275px;
	background-image:url("../images/fond-bandeau-centre.png");
	background-position:top left;
	background-repeat:no-repeat;
	background-size:100% 100%;
}

#bandeau_carousel_titre {
	display:block;
	position:absolute;
	top:-20px;
	left:0px;
	color:#ffffff;
	font-size:1.25em;
	font-weight:bold;
}

#bandeau_carousel {
	display:block;
	position:absolute;
	top:12px;
	left:12px;
}

#produit_une {
	/*display:block;*/
	position:relative;
	float:left;
}

#produit_une_details {
	display:block;
	position:relative;
	width:241px;
	height:280px;
	color:#ffffff;
	padding:0 10px;
	background:url("../images/fond-a-la-une-large.png") top right no-repeat;
}

/***********/
/* CONTENU */
/***********/
#wrapper {
	display:block;
	position:relative;
	height:auto;
	width:100%;
	/*
	max-width:980px;
	padding:100px 10px 0 10px;
	*/
	margin:0 auto;
	z-index:1;
	/*background:rgba(255,255,255,0.8);*/
	
	background:url("../images/fond-bouteille.jpg") top center no-repeat;
}


#contenu {
	display:block;
	position:relative;
	margin:0 auto;
	
	height:auto;
	z-index:1;
}

#actualites {
	
}

.date {
	font-size: 1.25em;
    color: #668195;
    font-weight: bold;
}



/**********/
/* FOOTER */
/**********/
#footer {
	display:block;
	/*position:absolute;*/
	position:relative;
	width:100%;
	/*max-width:1000px;*/
	/*height:27px;
	margin:27px auto 0 auto;*/
	padding:0;
	/*bottom:0;*/
	background:url("../images/fond-menu-bas.jpg") top center repeat-x;
	background-size:100% 100%;
	/*background:#ffffff;*/
	/*overflow:hidden;*/
	z-index:1;
	
	min-height:274px;
	margin:0 auto;
}

#footer_contenu {
	display:block;
	position:relative;
	/*
	width:980px;
	height:27px;
	*/
	min-height:274px;
	max-width:1000px;
	
	margin:0 auto;
	padding:0;
	
	color:#ffffff;
}

#footer_contenu .col-1-3 {
	padding: 20px;
}

#footer_contenu p {
	margin:0;
	padding:0;
	line-height:27px;
}

#footer_contenu a {
	color:#ffffff;
	text-decoration:underline;
}

#coordonnees_footer {
	
}

#menu_footer {
	
}

#referencement {
	font-size:0.8em;
	font-style:italic;
}

/*************/
/* CATALOGUE */
/*************/
#titre {
	display:inline-block;
	position:relative;
	/*float:left;*/
	margin:100px 10px 0 0;
	padding:15px;
	background-color:#981b17;
	/*min-height:74px;*/
	/*line-height:74px;*/
	width:auto;
	max-width:100%;
}

#sous_titre {
	display:inline-block;
	position:relative;
	/*float:left;*/
	min-height:69px;
	width:auto;
	margin:10px 0 0 0;
	/*padding:15px 0 0 0;*/
	padding:15px 0 5px 0;
	background:#ffffff;
}

#menu_catalogue_lien {
	/*display:block;*/
	position:relative;
	/*width:80px;
	height:30px;*/
	width:120px;
	height:50px;
	/*float:left;*/
}

#menu_catalogue_lien.fix {
	position: fixed !important;
    top: 0px;
	z-index:99;
}

#col1_catalogue {
	/*display:block;*/
	/*position:relative;
	float:left;*/
	width:165px;
	height:auto;
	margin:0;
	padding:10px 5px;
	border-right:solid 1px #e0e0e0;
}

#col2_catalogue {
	/*display:block;*/
	position:relative;
	float:left;
	/*width:780px;*/
	/*width:calc(100% - 186px);
	width:-moz-calc(100% - 186px); 
	width:-webkit-calc(100% - 186px);*/
	height:auto;
	margin:0;
	padding:10px 5px;
}

#col2_catalogue.small {
	width:calc(100% - 186px);
	width:-moz-calc(100% - 186px); 
	width:-webkit-calc(100% - 186px);
}

#col2_catalogue.full {
	width:calc(100% - 10px);
	width:-moz-calc(100% - 10px); 
	width:-webkit-calc(100% - 10px);
}

#menu_recherche_catalogue {
	display:block;
	position:relative;
	margin:0;
	padding:0 0 10px 0;
	border-bottom:solid 2px #981b17;
	color:#000000;
	font-size:18px;
	font-weight:normal;
}

#menu_recherche_catalogue strong {
	color:#981b17;
	font-weight:bold;
}

ul#menu-catalogue {
	display:block;
	position:relative;
	margin:0;
	padding:10px 0;
	list-style:none;
}

ul#menu-catalogue li.menu1 {
	display:block;
	position:relative;
	margin:0;
	padding:10px 0 5px 0;
	list-style:none;
}

li.menu1 a {
	font-size:16px;
	color:#981b17;
	font-weight:bold;
}

li.menu1 a:hover, li.menu1 a.hover {
	font-size:16px;
	color:#981b17;
	/*text-decoration:underline;*/
}

ul#menu-catalogue ul {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
}


ul#menu-catalogue li.menu2 {
	display:block;
	position:relative;
	margin:0;
	padding:2px 0;
	list-style:none;
}

li.menu2 a {
	font-size:14px;
	color:#000000;
	font-weight:400;
	padding:0 0 0 12px;
	background:url("../images/puces-off.jpg") top left no-repeat;
}

li.menu2 a:hover {
	font-size:14px;
	color:#981b17;
	/*font-weight:700;*/
	text-decoration:none;
	background:url("../images/puces-off.jpg") top left no-repeat;
}

li.menu2 a.hover {
	font-size:14px;
	color:#981b17;
	/*font-weight:700;*/
	text-decoration:none;
	background:url("../images/puces-on.jpg") top left no-repeat;
}

ul#menu-catalogue ul ul {
	display:block;
	position:relative;
	margin:0;
	padding:0 0 0 25px;
	list-style:none;
}

li.menu3, li.menu3:hover {
	display:block;
	position:relative;
	margin:0;
	padding:2px 0;
	list-style:none;
	background:none;
}



li.menu3 a {
	font-size:13px;
	color:#000000;
	font-weight:400;
	background:none;
	padding:0;
}

li.menu3 a:hover, li.menu3 a.hover {
	font-size:13px;
	color:#000000;
	font-weight:700;
	text-decoration:none;
	background:none;
}



ul.liste_produits {
	display:block;
	position:relative;
	margin:0;
	padding:10px 0 10px 0;
	height:130px;
	list-style:none;
}

ul.liste_produits li {
	display:block;
	position:relative;
	float:left;
	margin:0 0 0 5px;
	padding:0;
	height:130px;
	width:255px;
	list-style:none;
}

.liste_produits_photo {
	display:block;
	position:relative;
	float:left;
	margin:0;
	padding:0;
	width:130px;
	height:130px;
	line-height:130px;
	vertical-align:middle;
}

.liste_produits_contenu {
	display:block;
	position:relative;
	float:left;
	margin:0;
	/*padding:0 10px;*/
	padding: 0 0 0 10px;
	/*width:105px;*/
	width:calc(100% - 140px);
	width:-moz-calc(100% - 140px); 
	width:-webkit-calc(100% - 140px);
	height:130px;
	/*font-size:14px;*/
	font-size:0.9em;
	color:#000000;
}

.liste_produits_contenu strong{
	/*font-size:16px;*/
	font-size:1.1em;
	color:#981b17;
}

a.liste_ajout_panier {
	display:block;
	position:absolute;
	z-index:50;
	bottom:-1px;
	right:-1px;
	width:27px;
	height:28px;
	line-height:0;
}

img.encart_special {
	display:block;
	position:absolute;
	z-index:50;
	top:1px;
	left:1px;
}

a.savoir_plus {
	display:block;
	position:absolute;
	bottom:0;
	left:15px;
	height:23px;
	width:75px;
	margin:0;
	padding:0 3px;
	text-align:center;
	background:#981b17;
	color:#ffffff;
	font-size:16px;
	line-height:23px;
	border-radius: 3px;
}

ul.liste_variantes {
	margin:0;
	padding:0 0 0 12px;
	font-size:0.9em;
}

ul.liste_variantes li {
	display: list-item !important;
	margin:0 !important;
	padding:0 !important;
	height:auto !important;
}

.liste_prix {
	position:absolute;
	display:block;
	bottom:0;
}

strong.prix {
	color:#e66b08;
	font-size:1em;
}

.detail_photo {
	display:block;
	position:relative;
	/*float:left;*/
	margin:0;
	padding:0;
	/*width:300px;
	height:300px;
	line-height:300px;*/
	vertical-align:middle;
}

.detail_photo .photo {
	max-width:100%;
}

.detail_contenu {
	display:block;
	position:relative;
	/*float:left;*/
	margin:0;
	padding:0 10px;
	/*width:460px;*/
	/*height:300px;*/
	min-height:300px;
	font-size:14px;
	color:#000000;
}

p.prix {
	text-align:right;
	font-size:20px;
	color:#981b17;
}

.gamme {
	display:block;
	position:relative;
	float:right;
	top:0;
	right:0;
	margin: 0;
	padding:1px;
	width:52px;
	height:52px;
	border: solid 1px #981b17;
	vertical-align:middle;
	line-height:52px;
	text-align:center;
}

.gamme a {
	display:block;
	position:absolute;
	margin:0 auto;
	padding:0;
	width:50px;
	height:50px;
	vertical-align:middle;
	line-height:50px;
	text-align:center;
	border:none;
}

a.ajouter_panier {
	display:block;
	position:absolute;
	bottom:0;
	right:0;
	height:30px;
	margin:0;
	padding:0 8px;
	text-align:center;
	background:#e66b08;
	color:#ffffff;
	/*font-size:17px;*/
	font-size:1.1em;
	line-height:30px;
	border-radius: 3px;
}

a.retour {
	display:block;
	position:absolute;
	bottom:0;
	left:50%;
	transform: translate(-50%, 0);
	/*right:200px;*/
	height:30px;
	width:auto;
	margin:0;
	padding:0 8px;
	text-align:center;
	background:#981b17;
	color:#ffffff;
	/*font-size:17px;*/
	font-size:1.1em;
	line-height:30px;
	border-radius: 3px;
}


#social {
	display:block;
	position:absolute;
	bottom:0;
	left:10px;
	height:20px;
	margin:0;
	padding:0;
}



ul.liste_partenaires {
	display:block;
	position:relative;
	margin:0;
	padding:10px 0 10px 0;
	height:130px;
	list-style:none;
}

ul.liste_partenaires li {
	display:block;
	position:relative;
	float:left;
	margin:0 0 0 10px;
	padding:0;
	height:130px;
	width:130px;
	list-style:none;
	border: solid 1px #981b17;
	vertical-align:middle;
	line-height:130px;
	text-align:center;
}

ul.liste_partenaires li a {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	height:130px;
	width:130px;
	vertical-align:middle;
	line-height:130px;
	text-align:center;
}

ul.liste_partenaires img {
	vertical-align:middle;
}

/***********/
/* LEGENDE */
/***********/

#encart_legende {
	display:block;
	/*position:absolute;*/
	top:0;
	right:0;
	margin:0;
	padding:0;
}

#encart_legende img {
	vertical-align:middle;
}

/***********/
/* ACCUEIL */
/***********/
#texte_accueil {
	display:block;
	position:relative;
	float:left;
	margin:0;
	padding:10px;
	width:335px;
	max-width:calc(100% - 20px);
	max-width:-moz-calc(100% - 20px); 
	max-width:-webkit-calc(100% - 20px);
	min-height:150px;
	height:auto;
	background-color:#FFF;
	overflow:hidden;
	text-align:justify;
}

#accueil_produits_smartphone {
	/*display:block;*/
	position:relative;
	margin:12px 0 0 0;
	padding:10px 10px;
	max-width:100%;
	height:auto;
	background-color:#FFF;
}

#carousel_accueil {
	/*display:block;*/
	position:relative;
	float:left;
	margin:0 0 0 12px;
	padding:10px 25px;
	/*min-width:550px;*/
	width:calc(100% - 420px);
	width:-moz-calc(100% - 420px); 
	width:-webkit-calc(100% - 420px);
	height:150px;
	background-color:#FFF;
}

ul.liste_produits_accueil {
	display:block;
	position:relative;
	margin:10px 0 0 0;
	padding:10px 0 10px 0;
	height:130px;
	/*width:550px;*/
	width:100%;
	list-style:none;
}

ul.liste_produits_accueil li {
	display:block;
	position:relative;
	float:left;
	margin:0 0 0 5px;
	padding:0;
	height:130px;
	/*width:550px;*/
	width:100%;
	list-style:none;
}

.produit_accueil_carousel {
	display:block;
	position:relative;
	float:left;
	margin:0 0 0 5px;
	padding:0;
	height:130px;
	/*width:255px;*/
	width:calc(50% - 5px);
	width:-moz-calc(50% - 5px);
	width:-webkit-calc(50% - 5px);
	list-style:none;
}

.produit_accueil {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	height:130px;
	width:100%;
	list-style:none;
}

a#carousel_prev {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:20px;
}

a#carousel_next {
	display:block;
	position:absolute;
	top:0;
	right:0;
	width:20px;
}

#facebook_accueil {
	display:block;
	/*
	position:absolute;
	top:180px;
	right:2px;
	margin:0;
	*/
	padding:0;
	width:140px;
	height:50px;
	background-color:#FFF;
}

/************************************************/
/*				Panier							*/
/************************************************/
#tableau {
	width:100%;
	background-color:#FFF;
	
	border-collapse:collapse;
	border:1px solid #808080;
}

#tableau th {
	background-color:#808080;
	color:#FFF;
	height:20px;
	text-align:center;
	padding:2px;
	vertical-align:middle;
	border:1px solid #000;
}

#tableau td {
	border:1px solid #000;
	background-color:#FFF;
	vertical-align:top;
	padding:5px;
}

#tableau .vignette {
	/*width:100px;*/
	/*border:1px solid #e0e0e0;*/
	margin-right:20px;
	border:2px solid #d4dce6;
}

#tableau a {
	color:#333;
/*color:#981b17;*/
text-decoration:none;
}

#tableau a.lien {
	color:#333;
/*color:#981b17;*/
text-decoration:underline;
}


#tableau .col2 table {
border:none;
/*width:150px;*/
margin:0 auto;
padding:0;
}

#tableau .col2 td {
border:none;
font-weight:bold;
font-size:13px;
}

#tableau .col2, #tableau .col3 {
/*width:70px;*/
text-align:center;
}


/******************/
/* RETOUR EN HAUT */
/******************/
a#scrollToTop {
	display:none;
	position:fixed;
	right:20px;
	bottom:60px;
	z-index:99;
	width:76px;
	min-height:24px;
	padding:0;
	background-color:#981b17;
	color:#ffffff;
	font-size:14px;
	line-height:24px;
	text-decoration:none;
	text-align:center;
	font-style:normal;
	border-radius: 3px;
}


/***********/
/* COOKIES */
/***********/
#RGPD {
	display:block;
	position:fixed;
	margin:0;
	padding:10px;
	bottom:10px;
	left:50%;
	transform: translate(-50%, 0);
	color:#FFFFFF;
	background:rgba(0,0,0,0.85);
	border-radius: 5px;
	z-index:200;
	/*text-align:justify;*/
}

#RGPD a {
	text-decoration:underline;
	color:#ffffff;
}

#RGPD a.bouton_RGPD {
	text-align:center;
	text-decoration:none;
	padding:5px 10px;
	border-radius: 5px;
	background:#ffffff;
	color:#000000;
}

/**************/
/* FORMULAIRE */
/**************/
select#civilite {
	/*width:160px;*/
	width:100%;
	/*background:#f9f5f9;
	border:none;*/
}

input#societe,
input#nom,
input#prenom,
input#email,
input#tel,
input#adresse,
input#cp,
input#ville,
input#portable,
input#fax
 {
	/*width:150px;*/
	width:calc(100% - 10px);
	width:-moz-calc(100% - 10px); 
	width:-webkit-calc(100% - 10px);
	/*background:#f9f5f9;
	border:none;*/
	padding:2px 5px;
}


textarea#message {
	/*width:340px;*/
	width:calc(100% - 10px);
	width:-moz-calc(100% - 10px); 
	width:-webkit-calc(100% - 10px);
	height:100px;
	/*background:#f9f5f9;
	border:none;*/
	padding:2px 5px;
}

#submit_contact {
	margin:0;
	padding:0 10px;
	border:none;
	background-color:#981b17;
	color:#ffffff;
	font-size:14px;
	line-height:24px;
	text-decoration:none;
	text-align:center;
	font-style:normal;
	border-radius: 3px;
}

/****************/
/* POPUP PANIER */
/****************/
#bouton_poursuivre, #bouton_poursuivre_panier, #bouton_poursuivre_valider {
	margin:0;
	padding:0 10px;
	border:none;
	background-color:#981b17;
	color:#ffffff;
	font-size:14px;
	line-height:24px;
	text-decoration:none;
	text-align:center;
	font-style:normal;
	border-radius: 3px;
}

#bouton_poursuivre_panier2 {
	margin:0;
	padding:0 30px 0 10px;
	border:none;
	color:#981b17;
	font-size:14px;
	line-height:24px;
	text-decoration:none;
	text-align:center;
	font-style:normal;
	background-color:#ffffff;
	background-image:url("../images/menu-panier.jpg");
	background-repeat:no-repeat;
	background-position:top right;
}


/*************************/
/* SELECTEUR PRIX HT/TTC */
/*************************/
#selection_tarif {
	display:block;
	position:absolute;
	top:100px;
	right:0;
	height:64px;
	width:auto;
	margin:0;
	padding:10px 15px 0 15px;
	background:#fff;
	color:#981b17;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	
}

#selection_tarif_menu {
	display:block;
	position:relative;
	height:auto;
	width:auto;
	margin:0;
	padding:10px 0 10px 0;
	color:#981b17;
	font-size:14px;
	font-weight:bold;
	border-bottom:solid 2px #981b17;
}

#selection_tarif_menu img {
	vertical-align:middle;
}



/**************/
/* Iframe FDS */
/**************/
/*
#Fiche_fds input {
	max-width:100%;
	background:#000000;
}
*/